/* CSS Document */


.rounded{
	border-radius:5px;
}


.details_title{padding: 20px 0 0 0px;}
.pageHeading.links{ float:left; width:70%; line-height: 1;}
.pageHeading.rechts{ float:right; width:15%; text-align:right; min-width:90px; padding-right:0px; font-size: 30px;}




#price_fly.pageHeading.rechts .sun{
	width:120px;
	height:75px;
	/*background: url(/shop/img_client/bg_price_big.png) center center no-repeat;*/
	text-align:center;
	color:var(--textcolor, black);
	font-weight:bold;
	padding-top:45px;
	font-size:22px;
	position:absolute;
	right:10px;
	top:50px;
}
.converter{
	font-size:14px;
	margin-top:10px;
}
.subline{
	color:var(--primary);
	font-weight:bold;
	display:block;
}
.subline.right{
	text-align: right;
}
.bluetext{
	color:#222222;
	/*font-size:1.2em;*/

}
.ship_extra{
	font-size:14px;
}
.ship_extra blockquote{
	margin:0;
	padding:10px 0 10px 10px;
}
.clear{
	clear:both;
}
.clear10px{
	clear:both;
	height:10px;
}
.clear20px{
	clear:both;
	height:20px;
}
.dummy{
	border:1px solid red;
}



a:active {
    color: var(--primary);
}

a:link {
	color:var(--linkcolor, black);
	text-decoration:none;
}
a:visited {
   color:var(--linkcolor, black);
}


.impressum .main{
	text-align:justify;
	line-height:1.5;
}
.impressum .main strong{
	color:var(--textcolor, black);
}


.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 10px; color: var(--textcolor, black); }


.fullBg {
	position: fixed;
	top:0;
	left:0;
	right:0;
	overflow: hidden;
	z-index:2;
}

.hide.expand{
	text-align:left;
}


/*  sort FORM ab EF2 */
.efsortjumpform select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(/shop/images/all/icons/icon-chevron-down.svg);
    background-position: 94% 50%;
    background-repeat: no-repeat;
    background-size: 10px auto;
}
.efsortjumpform select:focus-visible {
    outline: 2px solid var(--primary);
    outline-offset: 1px;
}
.efsortjumpform input[type=email], 
.efsortjumpform input[type=password], 
.efsortjumpform input[type=search], 
.efsortjumpform input[type=tel], 
.efsortjumpform input[type=text], 
.efsortjumpform select, 
.efsortjumpform textarea {
    background-color: white;
    border: 1px solid var(--background_header);
    border-radius: 2px;
    box-sizing: border-box;
    color: var(--primary);
    font-family: Calibre,sans-serif;
    font-size: 18px;
    line-height: 40px;
    outline: 0;
    padding: 2px 40px 2px 12px;
    width: 100%;
}
.efsortjumpform select{
	outline: 1px solid #ccc;
	outline-offset: 0px;
}